.act_content.intro #tabs1 div[data-sg-id="btn-popup"]{
	width: 183px;
	height: 126px;
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02botonintroduccion.png) no-repeat left center;
	position: relative;
	color: #036360;	
	font-size: 1.5em;
	text-align: center;
	vertical-align: top;
	padding: 11px 0;
	margin: 100px 20px 10px 285px;
}
.act_content.intro #tabs1 div[data-sg-id="btn-popup"][data-sg-key="intro1_1"]{ padding-top: 25px}

div[data-sg-id="item-popup"][data-sg-key="intro1_1"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion1.png) no-repeat;
	height: 708px; 
	width: 1151px;
}
div[data-sg-id="item-popup"][data-sg-key="intro1_2"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion2.png) no-repeat;
	height: 708px; 
	width: 1151px;
}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion3.png) no-repeat;
	height: 708px; 
	width: 1151px;
}
div[data-sg-id="item-popup"][data-sg-key="intro1_4"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion4.png) no-repeat;
	height: 708px; 
	width: 1151px;
}
div[data-sg-id="item-popup"][data-sg-key="intro2_1"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion5.png) no-repeat;
	height: 237px; 
	width: 1055px;
}
div[data-sg-id="item-popup"][data-sg-key="intro2_2"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion6.png) no-repeat;
	height: 237px; 
	width: 1055px;
}
div[data-sg-id="item-popup"][data-sg-key="intro2_3"]{
	background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02popupintroduccion7.png) no-repeat;
	height: 237px; 
	width: 1055px;
}

.act_content.intro #tabs2{
		background: url(../img/recursosProgramadores/Introduccion/SB_S_G10_U02_L02introfondo.png) no-repeat bottom center;
		height: 660px;
}
.act_content.intro #tabs2 div[data-sg-id="btn-popup"]{   margin: 170px 0 0 100px; }
.act_content.intro #tabs2 div[data-sg-id="btn-popup"][data-sg-key="intro2_1"]{ margin-left: 278px}
.act_content.intro #tabs2 h3{ 
	display: inline-block;
	position: absolute;
	top: 148px;
	font-size: 1.9em;
	color: white;
	background: #FC7159; 
}
.act_content.intro #tabs2 h3:nth-child(2){ left: 67px; }
.act_content.intro #tabs2 h3:nth-child(3){ left: 1023px; }





/* POPUPS */
div[data-sg-id="item-popup"] h3{
	color: white;
	font-size: 2.3em;
	display: inline-block;
	position: absolute;
}
div[data-sg-id="item-popup"] span{
	color: white;
	font-size: 1.8em;
	display: inline-block;
	position: absolute;
	text-align: center;
}

div[data-sg-id="item-popup"][data-sg-key="intro1_1"] h3{ top: -13px; left: 32px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] table{ 
	position: absolute;
	font-size: 1.45em;
	color: #3C3C51;
	width: 465px;
}
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] table td{  padding: 13px 0px 13px 39px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] table:nth-child(3){ top:  28px; left: 631px;	}
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] table:nth-child(4){ top: 370px; left: 631px;	}
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] table td:first-child{ font-weight: bolder; width: 220px }
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] table tr:nth-child(3) td:first-child{  padding: 11px 0 9px 39px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] span:nth-child(5){  left: 166px; top: 283px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_1"] span:nth-child(6){  left: 170px; top: 600px;}

div[data-sg-id="item-popup"][data-sg-key="intro1_2"] h3{ top: -13px; left: 35px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_2"] span:nth-child(3){  left: 317px; top: 202px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_2"] span:nth-child(4){  left: 850px; top: 280px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_2"] span:nth-child(5){  left: 160px; top: 563px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_2"] span:nth-child(6){  left: 823px; top: 567px;}

div[data-sg-id="item-popup"][data-sg-key="intro1_3"] h3{ top: -13px; left: 35px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span{ max-width: 230px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(3){  left: 429px; top: 153px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(4){  left: 225px; top: 232px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(5){  left: 594px; top: 333px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(7){  left: 879px; top: 459px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(8){  left: 608px; top: 574px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(9){  left: 288px; top: 611px;}
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(10){ left: 939px; top: 193px; width: 112px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_3"] span:nth-child(6){  
	left: 225px; 
	top: 402px;
	background: #FC7058;
	padding: 6px 14px;
	border-radius: 15px;
}

div[data-sg-id="item-popup"][data-sg-key="intro1_4"] h3{ top: -13px; left: 35px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_4"] p:nth-child(3){ margin-top: 108px; }
div[data-sg-id="item-popup"][data-sg-key="intro1_4"] p{ 
	color: white; 
	margin: 68px 130px 0 100px;
	position: relative;
	font-size: 1.75em;
}


div[data-sg-id="item-popup"].dos p{ color: #5D5D5D; padding: 0 355px 0 132px; }
div[data-sg-id="item-popup"][data-sg-key="intro2_2"] p{ font-size: 1.75em; margin-top: 16px; padding-right: 417px; }
div[data-sg-id="item-popup"][data-sg-key="intro2_3"] p{ padding-top: 15px}





/* ACTIVIDAD 2 */
.act_content.dos{
	background: white url(../img/recursosProgramadores/actividad2/SB_S_G10_U02_L02act2fondo1.png) no-repeat center 77px;
	text-align: center;
}

.act_content.dos h3 span{
	color: #B1B1B9;
	font-weight: normal;
	font-size: 1.8em;
	margin: 50px 215px 20px 250px;
	display: inline-block;
}
.act_content.dos .dragDrop2 {
	margin-bottom: 75px;
}
.act_content.dos .dragDrop2 span{
	display: inline-block;
	margin: 0 175px;
}
.act_content.dos div.box2, .act_content.dos div.box1{ 
	display: inline-block;
	vertical-align: top;
}
.act_content.dos .dragDrop {
	font-size: 2.7em;
	font-weight: bolder;
	font-family: Arial;
	letter-spacing: -2px;
	margin-bottom: 40px;
}
.act_content.dos .dragDrop > span:first-child{
	margin: 0 125px 0 60px;
}
.act_content.dos .dragDrop span > span{
	display: inline-block;
	width: 78px;
	height: 101px;
	background: white url(../img/recursosProgramadores/actividad2/SB_S_G10_U02_L02act2arrastrar7.png) no-repeat;
	margin-top: -6px;
  	vertical-align: top;
}
.act_content.dos .revisar{
	cursor: pointer;
	opacity: 0.5;
}
.act_content.dos .revisar.ready{ opacity: 1; }

div[data-sg-id="item-popup"][data-sg-key="dos1"]{
	background: #A6BE50 url(../img/recursosProgramadores/actividad2/SB_S_G10_U02_L02act2cuadroverde-71.png) no-repeat;
	width: 526px;
	height: auto;
	border-radius: 15px;
	text-align: center;
	color: white;
	font-size: 1.8em;
	padding-top: 20px;
	cursor: auto;
}
div[data-sg-id="item-popup"][data-sg-key="dos1"].final{ height: 330px; }
div[data-sg-id="item-popup"][data-sg-key="dos1"].final:before{
 	content: "FIN DEL JUEGO";
 	position: absolute;
 	bottom: 0;
 	width: 100%;
 	text-align: center;
	left: 0;
	font-weight: bold;
	font-size: 1.5em;
}

div[data-sg-id="item-popup"][data-sg-key="dos2"]{
	background: url(../img/recursosProgramadores/actividad2/SB_S_G10_U02_L02act2cuadroverde-72.png) no-repeat;
	width: 732px;
	height: 276px;
	border-radius: 15px;
	text-align: center;
	color: white;
	font-size: 1.8em;
	padding-top: 20px;
}
div[data-sg-id="item-popup"][data-sg-key="dos1"] img{
	display: block;
	margin: 170px auto 30px auto;
	cursor: pointer;
}

.act_content.dos .levels{ display: none; }
.act_content.dos .levels#active{ display: block; }


.act_content.dos .dragDrop.size1 > span:first-child{
	margin: 0 200px 0 -120px;
}
.act_content.dos .dragDrop.size2 > span:first-child{
	margin: 0 200px 0 -150px;
}


